<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home work 7</title>
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Courier+Prime|Roboto&display=swap" rel="stylesheet">
</head>
<body>
<div class="container"></div>
    <section class="frontend-story">
        <audio src="music/zvezdnye-vojny.mp3" loop="1">Видео может не поддержоватся вашим Браузером</audio>
        <div class="moving">
            <div class="title">
                <h1>EPISODE 0</h1>
                <h1>ATTACK OF THE FRONTEND</h1>
            </div>
            <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...<br></p>
            <p>Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p>
        </div>
    </section>
</body>
</html>


